<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="cSifra_OeRab" PodrediPo="Sifra_OeRab,Datum_Otv,Sifra_Art,KontrSer" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

        <Red ImeId="Dokument" Naslov="Urdheresa" Formula="Sifra_OeRab + '/'  + Broj_RabN" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Datum_Otv" Naslov="Data" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />

        <Red ImeId="Sifra_Art" Naslov="Numri i karoserise_VIN" Formula="" Sirina="16" DaliSuma="N" KojTip="S" /> 
        <Red ImeId="ImeArt" Naslov="Tipi/Modeli" Formula="" Sirina="20" DaliSuma="N" KojTip="S" /> 

        <Red ImeId="Registracija" Naslov="Targa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" /> 

        <Red ImeId="cGarancija" Naslov="Gar-_anc" Formula="iif(Garancija = 'D', 'po', iif(Garancija = 'N', 'jo', ''))" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />  

        <Red ImeId="ImeKup" Naslov="Bleresi" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />       
        <Red ImeId="Telefon" Naslov="Telefon_Kontakt" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
        <Red ImeId="ImeKlient" Naslov="Shoferi" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_Kup" Naslov="Shifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />       

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>
